@charset "UTF-8";

/* CSS PC/SP共通レイアウト */
.toggle_check {
	display: none;
}

/* スマホレイアウト */
@media (max-width: 639px) {

	/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
	.toggle1-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle1:checked~.toggle1-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle1-inner {
		display: none;
	}

	#toggle1:checked~.toggle1-inner {
		display: block;
	}

	.toggle2-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle2:checked~.toggle2-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle2-inner {
		display: none;
	}

	#toggle2:checked~.toggle2-inner {
		display: block;
	}

	.toggle3-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle3:checked~.toggle3-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle3-inner {
		display: none;
	}

	#toggle3:checked~.toggle3-inner {
		display: block;
	}

	.toggle4-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle4:checked~.toggle4-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle4-inner {
		display: none;
	}

	#toggle4:checked~.toggle4-inner {
		display: block;
	}

	.toggle5-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle5:checked~.toggle5-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle5-inner {
		display: none;
	}

	#toggle5:checked~.toggle5-inner {
		display: block;
	}

	.toggle6-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle6:checked~.toggle6-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle6-inner {
		display: none;
	}

	#toggle6:checked~.toggle6-inner {
		display: block;
	}

	.toggle7-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle7:checked~.toggle7-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle7-inner {
		display: none;
	}

	#toggle7:checked~.toggle7-inner {
		display: block;
	}

	.toggle8-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle8:checked~.toggle8-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle8-inner {
		display: none;
	}

	#toggle8:checked~.toggle8-inner {
		display: block;
	}

	.toggle9-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle9:checked~.toggle9-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle9-inner {
		display: none;
	}

	#toggle9:checked~.toggle9-inner {
		display: block;
	}

	.toggle10-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle10:checked~.toggle10-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle10-inner {
		display: none;
	}

	#toggle10:checked~.toggle10-inner {
		display: block;
	}

	.toggle11-outer label {
		background: url(../img/company_list/img_plus_b.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	/*.toggle11-outer label{
		background:url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size:4vw auto;
	}*/
	#toggle11:checked~.toggle11-outer label {
		background: url(../img/company_list/img_minus_b.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	/*
	#toggle11:checked ~ .toggle11-outer label{
		background:url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size:4vw auto;
	}*/
	.toggle11-inner {
		display: none;
	}

	#toggle11:checked~.toggle11-inner {
		display: block;
	}

	.toggle12-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle12:checked~.toggle12-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle12-inner {
		display: none;
	}

	#toggle12:checked~.toggle12-inner {
		display: block;
	}

	.toggle13-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle13:checked~.toggle13-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle13-inner {
		display: none;
	}

	#toggle13:checked~.toggle13-inner {
		display: block;
	}

	.toggle14-outer label {
		background: url(../img/company_list/img_plus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	#toggle14:checked~.toggle14-outer label {
		background: url(../img/company_list/img_minus.png) no-repeat 97% center;
		background-size: 4vw auto;
	}

	.toggle14-inner {
		display: none;
	}

	#toggle14:checked~.toggle14-inner {
		display: block;
	}

	.toggle15-outer .label {
		background-image: url(../img/company_list/img_plus_w.png), url(../img/company_list/img_back_title.png) !important;
		background-repeat: no-repeat, no-repeat !important;
		background-position: 90% center, right top !important;
		background-size: 4vw auto, 100% 100% !important;
	}

	#toggle15:checked~.toggle15-outer .label {
		background-image: url(../img/company_list/img_minus_w.png), url(../img/company_list/img_back_title.png) !important;
		background-repeat: no-repeat, no-repeat !important;
		background-position: 90% center, right top !important;
		background-size: 4vw auto, 100% 100% !important;
	}

	.toggle15-inner {
		display: none;
	}

	#toggle15:checked~.toggle15-inner {
		display: block;
	}
}